/*responsive-css-start*/
@media screen and (max-width:991px) {
	.tp_space {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	p {
		font-size: 14px;
	}

	.main-header .custom-navabr .navbar-toggler {
		height: 40px;
		width: 40px;
		line-height: 33px;
		text-align: center;
		background: linear-gradient(180deg, #F7BE17 0%, #FFDF82 100%);
		padding: 5px;
		color: #000;
	}

	.main-header .custom-navabr .nav-item .download-btn {
		color: #fff !important;
	}

	.main-header .custom-navabr .nav-item .download-btn:after {
		display: none;
	}

	.main-header .custom-navabr .nav-item {
		margin-left: 0;
	}

	.banner-contnt {
		max-width: max-content;
		height: auto;
	}

	.banner-contnt-innnr h4 {
		font-size: 15px;
	}

	.banner-contnt-innnr a img {
		width: 150px;
	}

	.popular-sec {
		height: auto;
	}

	.popular-girl-img {
		margin-top: 0;
	}

	.popular-lst li.text-end {
		text-align: left !important;
	}

	.popular-lst li p {
		color: #fff !important;
	}

	.popular-lst-cntnt h5 {
		color: #fff !important;
	}

	.download {
		padding-top: 3rem;
	}

	.title {
		font-size: 20px;
		margin-bottom: 0.5rem;
	}

	.download-content .title span {
		font-size: 20px;
	}

	.download-content a img {
		width: 150px;
	}

	.faq .accordion-flush .accordion-item .accordion-header button {
		font-size: 16px;
	}

	.faq .accordion-flush .accordion-item .accordion-header span {
		height: 40px;
		width: 40px;
		line-height: 40px;
	}

	.ftr-links li {
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
	}

	.ftr-links li a {
		font-size: 14px;
	}

	.footer-innr .icon {
		height: 40px;
		width: 40px;
		line-height: 40px;
		font-size: 14px;
		box-shadow: 0px 0px 0px 5px rgba(78, 74, 74, 0.79);
	}

	.social-media a {
		height: 30px;
		width: 30px;
		line-height: 30px;
		font-size: 14px;
	}

	.download-frame img {
		margin-top: 0;
	}

	.download-innr {
		padding: 70px 0;
	}

	.copyright {
		margin-top: 0rem;
	}

	.about-img img {
		margin-bottom: 10px;
	}

	.play-sec img {
		margin-bottom: 1rem;
	}

	.popular-lst li {
		margin-bottom: 0.5rem;
	}

	.bannr-innr {
		padding: 30px 0;
	}

	.bannr-innr h1.text-white {
		font-size: 20px;
	}

}

@media screen and (max-width:767px) {
}

@media screen and (max-width:500px) {
	.faq .accordion-flush .accordion-item .accordion-header button {
		font-size: 12px;
	}

	.subtitle {
		font-size: 16px;
	}

}

/*responsive-css-end*/
